<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1c9b2f6a132054c0e032b54cf827c3a0">
  <dict>
    <!--2024-02-28 14:22:58.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-08-23 18:10:14.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
